﻿--[[
Name: HealPoints qps-PLOC locale
Revision: $Revision: 113 $
Translated by: 
- Pauladin@Elune
]]

local debug = false;
local localeName = "qpsPLOC";
local default = false;

--[===[@debug@
	localeName = "enUS";
	default = true;
--@end-debug@]===]




local L = LibStub("AceLocale-3.0"):NewLocale("HealPoints", localeName, false, debug) --true=this is the default locale
if not L then return end

-- To translate AceLocale strings, replace true with the translation string
-- Before: L["Show Item ID"] = true
-- After:  L["Show Item ID"] = "顯示物品編號"

--------------
-- Tooltips --
--------------
	L["HealPoints"] = "HëãlÞóìñtš";
	L["PowerPoints"] = "ÞówërÞóìñtš";
	L["EndurancePoints"] = "ÊñdürãñçëÞóìñtš";
	L["Heal Points"] = "Hëãl Þóìñtš";
	L["Power Points"] = "Þówër Þóìñtš"
	L["Endurance Points"] = "Êñdürãñçë Þóìñtš";
	L["Relative Stat Values"] = "Rëlãtìvë Štãt Vãlüëš";
	L["Hint: Click to toggle the calculator window"] = "Hìñt: Çlìçk tó tógglë thë çãlçülãtór wìñdów";
	L["Right-click to open the options menu"] = "Rìght-çlìçk tó óþëñ thë óþtìóñš mëñü";
	L["Hint: Click to show the HealPoints calculator"] = "Hìñt: Çlìçk tó šhów thë HëãlÞóìñtš çãlçülãtór";

	
	L[" (Top/Bottom):"] = " (Tóþ/ßóttóm):";  --Top slot / Bottom slot
	L[" (Main/Off):"] = " (Mãìñ/Õƒƒ):"; --Main Hand / Off Hand
	L[" (Main+Off):"] = " (Mãìñ+Õƒƒ):"; --Main Hand + Off Hand
------------------------------------------------------------------	
-- HealPoints_Options.lua - Ace options dialog and command line --
------------------------------------------------------------------
	L["HealPoints Configuration."] = "HëãlÞóìñtš Çóñƒìgürãtìóñ.";
	L["Calculator"] = "Çãlçülãtór";
	L["Display the HealPoints calculator"] = "Ðìšþlãý thë HëãlÞóìñtš çãlçülãtór";
	L["Values in tooltips"] = "Vãlüëš ìñ tóóltìþš";
	L["Toggles the display of HealPoints change in item tooltips."] = "Tógglëš thë dìšþlãý óƒ HëãlÞóìñtš çhãñgë ìñ ìtëm tóóltìþš.";
	L["Debug mode"] = "Ðëbüg módë";
	L["Toggles the display of debug messages."] = "Tógglëš thë dìšþlãý óƒ dëbüg mëššãgëš.";
	L["Most valuable stats"] = "Móšt vãlüãblë štãtš";
	L["Lists the most valuable stat ranking according to current gear and buffs."] = "Lìštš thë móšt vãlüãblë štãt rãñkìñg ãççórdìñg tó çürrëñt gëãr ãñd büƒƒš.";
	L["Gem selector"] = "Gëm šëlëçtór";
	L["Blue Sockets"] = "ßlüë Šóçkëtš";
	L["Select gem to be used for empty blue socket calculations."] = "Šëlëçt gëm tó bë üšëd ƒór ëmþtý blüë šóçkët çãlçülãtìóñš.";
	L["Red Sockets"] = "Rëd Šóçkëtš";
	L["Select gem to be used for empty red socket calculations."] = "Šëlëçt gëm tó bë üšëd ƒór ëmþtý rëd šóçkët çãlçülãtìóñš.";
	L["Yellow Sockets"] = "Ÿëllów Šóçkëtš";
	L["Select gem to be used for empty yellow socket calculations."] = "Šëlëçt gëm tó bë üšëd ƒór ëmþtý ýëllów šóçkët çãlçülãtìóñš.";
	L["Restored general defaults"] = "Rëštórëd gëñërãl dëƒãültš";
	
	--Tooltips
	L["Tooltips"] = "Tóóltìþš";
	L["Ignore Gems"] = "Îgñórë Gëmš";
	L["Ignore gems when comparing items"] = "Îgñórë gëmš whëñ çómþãrìñg ìtëmš";
	L["Ignore Enchants"] = "Îgñórë Êñçhãñtš";
	L["Ignore enchants when comparing items"] = "Îgñórë ëñçhãñtš whëñ çómþãrìñg ìtëmš";
	L["Ignore Prismatic"] = "Îgñórë Þrìšmãtìç";
	L["Igmore prismatic sockets when comparing items"] = "Îgmórë þrìšmãtìç šóçkëtš whëñ çómþãrìñg ìtëmš";
	L["Restored tooltip defaults"] = "Rëštórëd tóóltìþ dëƒãültš";
						
	

--------------------------------------------------	
-- ConfigUI.lua - HealPointsConfigUI:setTooltip --
--------------------------------------------------
    L["Number of targets"] = "Ñümbër óƒ tãrgëtš";
    L["NumberOfTargetsMessage"] = "Ñümbër óƒ tãrgëtš ýóü trý tó këëþ thë HóT çóñštãñtlý rüññìñg óñ (mãñã þërmìttìñg) ór ñümbër óƒ tãrgëtš ƒór ÂóÊ hëãlš.";
  
    L["Starting mana"] = "Štãrtìñg mãñã";
    L["StartingManaMessage"] = "Þërçëñtãgë óƒ mãñã ãvãìlãblë ãt thë štãrt óƒ thë çómþütãtìóñ.";
  
	L["Replenishment"] = "Rëþlëñìšhmëñt";
    L["ReplentishmentMessage"] = "Âššümë thãt thë Rëþlëñìšhmëñt büƒƒ ìš ãlwãýš ãçtìvë.";

    L["Divine Plea"] = "Ðìvìñë Þlëã";
    L["DivinePleaMessage"] = "Âššümë thãt Ðìvìñë Þlëã ìš üšëd óñ ëvërý çóóldówñ.";  

----------------------
-- CalculatorUI.lua --
----------------------
	L["1 healing spell power increases hp/cast by"] = "1 hëãlìñg šþëll þówër ìñçrëãšëš hþ/çãšt bý";
	L["1 healing spell power adds"] = "1 hëãlìñg šþëll þówër ãddš";
	
	L["HP/s:"] = "HÞ/š:";
	L["HP/mana:"] = "HÞ/mãñã:";
	L["HP/cast:"] = "HÞ/çãšt:";
	L["HP/manabar:"] = "HÞ/mãñãbãr:";
	L["Spell crit (%):"] = "Šþëll çrìt (%):";
	L["Cast time (s):"] = "Çãšt tìmë (š):";
	L["HP/tick:"] = "HÞ/tìçk:";
	L["Spell haste (%):"] = "Šþëll hãštë (%):";
	L["No spell selected"] = "Ñó šþëll šëlëçtëd";
	L["n/a"] = "ñ/ã"; --Abbreviation of "not applicable"
	L["Infinite"] = "Îñƒìñìtë";
	L["auto"] = "ãütó" --Abbreviation of "automatic"; when the best spell has been automatically selected
	